html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*
 * Helper mixins
 */
/*
 * Media Queries
 */
.l-section {
  position: relative;
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px; }

.l-flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }

.l-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.l-items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }

.l-items-stretch {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch; }

.l-items-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start; }

.l-items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end; }

.l-content-spacebetween {
  -webkit-align-content: space-between;
  -moz-align-content: space-between;
  -ms-flex-line-pack: space-between;
  align-content: space-between; }

.l-content-center {
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center; }

.l-content-start {
  -webkit-align-content: flex-start;
  -moz-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start; }

.l-content-end {
  -webkit-align-content: flex-end;
  -moz-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end; }

.l-justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center; }

.l-justify-spacebetween {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between; }

.l-justify-spacearound {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around; }

.l-justify-flexend {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end; }

.l-direction-rowreverse {
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .l-section {
    padding: 0 10px; } }
/* Helvetica */
/* Open Sans */
.l-copy {
  max-width: 720px;
  margin: 100px auto; }
  .l-copy h2 {
    margin: 25px 0 10px;
    text-align: center;
    text-transform: uppercase; }
  .l-copy ul,
  .l-copy ol,
  .l-copy p {
    padding: 0 0 8px; }
  .l-copy ul,
  .l-copy ol {
    padding-left: 20px;
    list-style: disc; }
  .l-copy ol {
    list-style: decimal; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .l-copy {
    margin-top: 50px;
    margin-bottom: 50px; } }
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  height: 100%;
  text-rendering: optimizeLegibility;
  font-size: 16px; }

body {
  min-width: 320px;
  height: 100%;
  font-size: 62.5%;
  /* Reset to 10px for em calcs */
  font-family: "Fira Sans", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
  color: #00498f;
  -webkit-text-size-adjust: none; }

main > h1 {
  margin-top: -93px;
  line-height: 1em;
  text-align: center;
  color: #ffffff; }

h1, h2, h3, h4 {
  font-size: 8em;
  line-height: 1.4em;
  font-weight: 800; }

h2 {
  font-size: 2em; }

h3 {
  font-size: 1.9em; }

h4 {
  font-size: 1.6em; }

h5 {
  font-size: 1.3em; }

h6 {
  font-size: 1.1em; }

p,
li,
span,
label,
dd, dt {
  font-size: 1.6em;
  line-height: 1.625em;
  font-weight: 400;
  color: #00498f; }

a {
  font-size: inherit;
  text-decoration: none;
  -moz-transition: color 60ms linear;
  -o-transition: color 60ms linear;
  -webkit-transition: color 60ms linear;
  transition: color 60ms linear; 
  color: #00ade9;	
}

figure img,
a img {
  display: block;
  vertical-align: baseline; }

b, strong {
  font-weight: 700; }

i, em {
  font-style: italic; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  body {
    overflow-x: hidden; }

  main > h1 {
    margin-top: -60px; }

  h1 {
    font-size: 5em; } }
@-moz-keyframes load {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes load {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
.spinner {
  position: relative;
  width: 40px;
  height: 40px;
  margin: -20px;
  border: 4px solid #00498f;
  border-left-color: #00ade9;
  border-radius: 50%;
  background: none;
  -webkit-animation: load 1.1s infinite linear;
  -moz-animation: load 1.1s infinite linear;
  -ms-animation: load 1.1s infinite linear;
  -o-animation: load 1.1s infinite linear;
  animation: load 1.1s infinite linear;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 8; }
  .spinner.s-white {
    border-color: rgba(255, 255, 255, 0.5);
    border-left-color: #ffffff; }

/* Some form resets (taken from Normalize.css) */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button,
select {
  text-transform: none; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
input[disabled] {
  cursor: default; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

/* end */
form,
.form {
  position: relative; }

.contact-page label {
  display: none; }

input,
textarea {
  width: 100%;
  margin-bottom: 10px;
  padding: 15px 20px 11px;
  background-color: #00498f;
  border: none;
  border-radius: 0;
  outline: none;
  font-family: 'Fira Sans';
  font-size: 1.6em;
  line-height: 1em;
  color: #ffffff; }
  input.placeholder,
  textarea.placeholder {
    padding: 4px 0 0;
    line-height: 1em;
    color: #ffffff; }
  input:-moz-placeholder,
  textarea:-moz-placeholder {
    padding: 4px 0 0;
    line-height: 1em;
    color: #ffffff; }
  input::-moz-placeholder,
  textarea::-moz-placeholder {
    padding: 4px 0 0;
    line-height: 1em;
    color: #ffffff; }
  input::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    padding: 4px 0 0;
    line-height: 1em;
    color: #ffffff; }

textarea {
  height: 150px;
  resize: vertical; }

input[type=submit],
button {
  max-width: 310px;
  margin-top: 10px;
  background: none;
  border: 1px solid #00ade9;
  color: #00ade9;
  transition: all 120ms linear; }
  input[type=submit]:hover,
  button:hover {
    background-color: #00ade9;
    color: #ffffff; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  input[type="text"],
  input[type="email"],
  textarea {
    padding: 10px 10px 6px; } }
#header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2; }

.logo {
  width: 229px;
  margin: 60px auto 50px; }
  .logo i {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    position: absolute; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .logo {
    width: 150px;
    margin-top: 10px;
    margin-bottom: 40px;
    margin-left: 10px; } }
footer article {
  position: relative;
  width: 100%;
  padding: 20px;
  background-color: #d8e2e9; }
  footer article:last-child {
    background-color: #00498f; }
footer p {
  color: #ffffff; }
  footer p:last-child {
    font-size: 1.3em;
    text-align: right;
    color: #d8e2e9;
    position: absolute;
    top: 20px;
    right: 20px; }
  footer p a {
    font: inherit;
    color: inherit; }

@media (max-width: 1024px) {
  #footer {
    max-width: 1024px;
    padding: 0; } }
@media (max-width: 920px) {
  footer article.l-justify-spacebetween {
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around; }
  footer img {
    margin: 0 auto 30px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  footer img {
    width: 40%; }
    footer img:nth-child(3), footer img:nth-child(4) {
      margin-bottom: 0; }
  footer p:last-child {
    position: static;
    margin-top: 15px;
    text-align: left; } }
.s-nav-trigger {
  display: none;
  width: 46px;
  height: 40px;
  background-color: #00498f;
  cursor: pointer;
  position: absolute;
  top: 25px;
  right: 10px;
  z-index: 100; }
  .s-nav-trigger span {
    display: block;
    width: 26px;
    height: 5px;
    background-color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -2px 0 0 -13px;
    -moz-transition: background 120ms linear;
    -o-transition: background 120ms linear;
    -webkit-transition: background 120ms linear;
    transition: background 120ms linear; }
    .s-nav-trigger span:before, .s-nav-trigger span:after {
      display: block;
      content: '';
      width: inherit;
      height: inherit;
      background-color: inherit;
      border-radius: inherit;
      position: absolute;
      top: -8px;
      left: 0;
      -moz-transition: all 120ms linear;
      -o-transition: all 120ms linear;
      -webkit-transition: all 120ms linear;
      transition: all 120ms linear; }
    .s-nav-trigger span:after {
      top: 8px; }
  .s-nav-trigger.is-active span {
    background-color: transparent; }
    .s-nav-trigger.is-active span:before, .s-nav-trigger.is-active span:after {
      background-color: #ffffff;
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      top: 0; }
    .s-nav-trigger.is-active span:after {
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }

.main-nav {
  max-width: 1000px;
  padding: 0 0 10px;
  border-bottom: 1px solid #00498f;
  text-align: center; }
  .main-nav a {
    display: block;
    margin: 0 30px;
    font-size: 2.2em;
    font-weight: 800;
    color: #00498f; }
  .main-nav span {
    display: block;
    width: 0;
    height: 10px;
    background-color: #00498f;
    position: absolute;
    bottom: -10px;
    left: 0; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .s-nav-trigger {
    display: block; }

  .main-nav {
    width: 100vw;
    height: 100vh;
    background: #00498f;
    position: fixed;
    top: 0;
    left: 0;
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    -moz-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center; }
    .main-nav a {
      display: block;
      width: 100%;
      margin: 20px 0; 
	  color: #ffffff; } }
.hero {
  position: relative;
  width: 100%;
  height: 600px;
  overflow: hidden; }
  .hero svg {
    width: 100%;
    height: 40px;
    fill: #ffffff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1; }
  .hero figure {
    width: inherit;
    height: inherit; }
  .hero img {
    width: 100%;
    height: 100%;
    opacity: 0.8;
	object-fit: cover; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .hero {
    height: 320px; }
    .hero svg {
      height: 28px; } }
.intro {
  max-width: 750px;
  margin: 45px auto 0;
  text-align: center; }
  .intro p {
    font-size: 2em;
    line-height: 1.66em;
    font-weight: 500;
    font-style: italic; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .intro p {
    font-size: 1.6em; } }
.columns {
  margin: 70px 0; }
  .columns h2 {
    display: inline-block;
    margin-bottom: 20px;
    padding: 3px 8px 0;
    background-color: #00498f;
    font-size: 1.6em;
    line-height: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff; }

.col-1-3 {
  width: 31.33%; }

.col-2-3 {
  width: 65.7%; }

@media (max-width: 920px) {
  .columns {
    display: block;
    margin-top: 40px;
    margin-bottom: 40px; }

  .col-1-3,
  .col-2-3 {
    width: 100%;
    margin-bottom: 40px; } }
#map {
  width: 100%;
  height: 100%; }
  #map .gmnoprint {
    display: none; }

.home-page {
  overflow: hidden; }
  .home-page .main-nav {
    border-bottom-color: #00498f; }
    .home-page .main-nav a {
      color: #00498f; }
    .home-page .main-nav span {
      background-color: #00498f; }
  .home-page section {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0; }
  .home-page .hero {
	background-color: #000000;
    opacity: 0.3; }
    .home-page .hero img {
      position: absolute;
      object-fit: cover;
      mix-blend-mode: screen; }
    .home-page .hero h1 {
      display: none; }
  .home-page main {
    width: 100vw;
    height: 100vh; }
  .home-page .mask {
    width: inherit;
    height: inherit;
    background: url("../images/mask-3.svg") no-repeat 50% 45%;
    background-size: 1000px auto; }
    .home-page .mask:before, .home-page .mask:after {
      display: block;
      content: '';
      width: calc(50% - 500px);
      height: 100%;
      background-color: #ffffff;
      position: absolute;
      top: 0; }
    .home-page .mask:before {
      left: 0; }
    .home-page .mask:after {
      right: 0; }
  .home-page .intro {
    display: none;
    max-width: 100%;
    margin: 0; }
    .home-page .intro p {
      font-size: 2.5em;
      position: absolute;
      top: 50%;
      left: 50%;
      -moz-transform: translate(-50%, -35%);
      -ms-transform: translate(-50%, -35%);
      -webkit-transform: translate(-50%, -35%);
      transform: translate(-50%, -35%); }
  .home-page .content {
    display: none; }
    .home-page .content div {
      width: 100%;
      max-width: 1000px;
      height: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      -moz-transform: translate(-50%, -35%);
      -ms-transform: translate(-50%, -35%);
      -webkit-transform: translate(-50%, -35%);
      transform: translate(-50%, -35%); }
    .home-page .content article {
      width: 46%; }
      .home-page .content article:last-child {
        float: right;
        margin-top: -130px;
        text-align: right; }
    .home-page .content h2 {
      display: inline-block;
      margin-bottom: 10px;
      padding: 3px 8px 0;
      background-color: #00498f;
      font-size: 1.6em;
      line-height: 1.5em;
      font-weight: 700;
      text-transform: uppercase;
      color: #ffffff; }
    .home-page .content h1 {
      margin-bottom: 10px;
      font-size: 2.6em; }
    .home-page .content img {
      float: right;
      max-width: 150px;
      margin: 0 0 20px 20px; }
  .home-page .scroll {
    display: block;
    position: absolute;
    bottom: 60px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); }
    .home-page .scroll i {
      font-style: normal;
      text-align: center;
      text-transform: lowercase; }
    .home-page .scroll svg {
      display: block;
      width: 7px;
      height: 38px;
      margin: 0 auto;
      fill: #00498f; }
  .home-page #footer {
    display: none;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); }

@media (max-height: 1000px) {
  .home-page .content article {
    float: left; }
    .home-page .content article, .home-page .content article:last-child {
      margin-top: 0; } }
@media (max-height: 840px) {
  .home-page .content div {
    -moz-transform: translate(-50%, -25%);
    -ms-transform: translate(-50%, -25%);
    -webkit-transform: translate(-50%, -25%);
    transform: translate(-50%, -25%); }
  .home-page #footer {
    display: none !important; } }
@media (max-height: 780px) {
  .home-page .logo {
    margin-top: 20px;
    margin-bottom: 0; }
  .home-page .intro p {
    font-size: 2em;
    -moz-transform: translate(-50%, -30%);
    -ms-transform: translate(-50%, -30%);
    -webkit-transform: translate(-50%, -30%);
    transform: translate(-50%, -30%); } }
@media (max-width: 1024px) {
  .home-page {
    overflow: visible; }
    .home-page .main-nav a {
      color: #00498f; }
    .home-page main,
    .home-page section {
      width: 100%;
      height: auto;
      position: relative; }
    .home-page main {
      padding: 0 10px; }
    .home-page .hero {
      height: 550px;
      margin-bottom: 50px; }
      .home-page .hero h1 {
        display: block;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        text-align: center; }
    .home-page .mask {
      display: none; }
    .home-page .scroll {
      display: none; }
    .home-page .intro,
    .home-page .content {
      display: block;
      margin-bottom: 100px; }
    .home-page .intro p {
      position: static;
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
      font-size: 2em; }
    .home-page .content div {
      position: static;
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); }
    .home-page .content article {
      float: none !important;
      width: 100%;
      margin-bottom: 50px; }
    .home-page #footer {
      display: block !important;
      position: static;
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0); } 
	  
  .home-page .content article:last-child {
	margin-top: 0px; }
	  }
@media (max-width: 920px) {
  .home-page .hero {
    height: 0;
    margin-bottom: 50px;
    padding-bottom: 75%; } }
.plumbing-page main > h1 {
  margin-top: -55px; }

.contact-page .hero {
  background-color: #d8e2e9; }

@media (max-width: 920px) {
   }
html.no-flexbox .main-nav,
html.no-flexbox .columns {
  zoom: 1; }
  html.no-flexbox .main-nav:before, html.no-flexbox .main-nav:after,
  html.no-flexbox .columns:before,
  html.no-flexbox .columns:after {
    content: "";
    display: table; }
  html.no-flexbox .main-nav:after,
  html.no-flexbox .columns:after {
    clear: both; }
html.no-flexbox .main-nav a {
  display: inline-block; }
html.no-flexbox .columns article {
  float: left; }
html.no-flexbox .columns article {
  margin-right: 2%; }
  html.no-flexbox .columns article:nth-child(3n+3), html.no-flexbox .columns article:last-child {
    margin-right: 0; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
	 .home-page .content article:last-child {
	 	text-align: left;
	 }
	
	.home-page .main-nav a { 
	  color: #ffffff; }
}
